<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
    <!-- レスポンシブWebデザインを使用 -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<title>焔原学園高校弓道部</title>
    
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
    <!-- オリジナルCSS読み込み -->
    <link href="css/bootstrap.css" rel="stylesheet">
    <link href="css/login.css" rel="stylesheet">
    
</head>
<body>
    
        <div class="container">
            <div id="login-row" class="row justify-content-center">
                <div id="login-column" class="col-xs-6 col-lg-4">
                        <form id="login-form" class="form" action="userList.html" method="post">
                            <h3 class="text-center text-primary">ログイン</h3>
                            <div class="form-group">
                                <label for="username" class="text-primary">ログインID:</label><br>
                                <input type="text" name="username" id="username" class="form-control">
                            </div>
                            <div class="form-group">
                                <label for="password" class="text-primary">パスワード:</label><br>
                                <input type="text" name="password" id="password" class="form-control">
                            </div>
                            <button class="btn btn-md btn-primary" type="submit">ログイン</button>            
                        </form>
                    </div>
                </div>
            </div>
        
</body>
</html>
